@charset "utf-8";

/* ====================
reset
==================== */
.sc-container {
	background: #FFF;
}

.sc-container,
.sc-container div, .sc-container dl, .sc-container dt, .sc-container dd,
.sc-container ul, .sc-container ol, .sc-container li,
.sc-container h1, .sc-container h2, .sc-container h3, .sc-container h4, .sc-container h5, .sc-container h6,
.sc-container textarea, .sc-container p, .sc-container a, .sc-container span {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.sc-container table {
	border-collapse: collapse;
	border-spacing: 0;
}

.sc-container img {
	border: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	image-rendering: -webkit-optimize-contrast;
	vertical-align: top;
}

.sc-container em,
.sc-container strong,
.sc-container th {
	font-style: normal;
	font-weight: normal;
}

.sc-container li {
	list-style: none;
}

.sc-container th {
	text-align: left;
}

.sc-container h1,
.sc-container h2,
.sc-container h3,
.sc-container h4,
.sc-container h5,
.sc-container h6 {
	font-size: 100%;
	font-weight: normal;
	border: none;
}

.sc-container h2 span {
	display: inline;
	line-height: normal;
	font-size: inherit;
	font-weight: inherit;
	letter-spacing: normal;
}

.sc-container a {
	text-decoration: none;
	transition: all .4s ease;
}

.sc-container a:hover {
	opacity: 0.8;
}

.sc-container a:hover img {
	opacity: 0.8;
}

.sc-container button{
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}
a:focus {
	outline: none;
}

/* ====================
***
==================== */
.sc-container {
	width: 100%;
	margin: 0 auto 120px;
	padding: 28px 0 0;
	color: #000000;
	font-size: 14px;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.5;
	font-weight: 400;
}

.sc-container strong {
	font-weight: bold;
}

#page-top a {
	background: url(../img/btn_pagetop.png) left top;
	width: 100px;
	height: 100px;
	display: block;
	-webkit-transition: .4s;
	transition: .4s;
}

#page-top a:hover {
	opacity: 0.9;
}


/* ====================
hero
==================== */
.sc-container .hero {
	width: 100%;
	height: 400px;
	margin: 0 auto;
	background-color: #ecb5bb;
}
.sc-container .hero-title {
	text-align: center;
	width: 832px;
	height: 400px;
	margin: 0 auto;
}

/* ====================
lead
==================== */
.sc-container .lead {
	margin: 0 auto;
	padding-top: 32px;
}
.sc-container .lead-text {
	text-align: center;
	font-size: 16px;
	line-height: calc(30 / 16);
}

/* ====================
cp
==================== */
.sc-container .cp {
	margin: 0 auto;
	padding-top: 74px;
}
.sc-container .cp-image {
	width: 940px;
	margin: 0 auto;
}
.sc-container .cp-title {
	text-align: center;
	padding-top: 40px;
}
.sc-container .cp-title-sub {
	display: block;
	font-size: 20px;
	line-height: calc(40 / 20);
	font-weight: 500;
}
.sc-container .cp-title-main {
	display: block;
	font-size: 36px;
	line-height: calc(50 / 36);
	font-weight: 900;
	margin-top: -4px;
}
.sc-container .cp-title-main span {
	font-size: 36px;
	color: #e59e98;
}

.sc-container .cp-lead {
	text-align: center;
	padding-top: 21px;
}
.sc-container .cp-lead-sub {
	display: block;
	font-size: 22px;
	line-height: calc(44 / 22);
	font-weight: 500;
}
.sc-container .cp-lead-main {
	display: block;
	font-size: 40px;
	line-height: calc(30 / 40);
	font-weight: 900;
	color: #b99b67;
	padding-top: 14px;
}
.sc-container .cp-text {
	text-align: center;
	padding-top: 20px;
	font-size: 16px;
	line-height: calc(30 / 16);
}
.sc-container .cp-text span {
	font-size: 20px;
	font-weight: 900;
	line-height: calc(30 / 20);
	color: #e59e98;
}

.sc-container .cp-schedule-list {
	width: 880px;
	margin: 0 auto;
	padding-top: 34px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	column-gap: 20px;
}
.sc-container .cp-schedule-item {
	width: 260px;
	height: 260px;
	border-radius: 260px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	background-color: #f8f8f8;
	position: relative;
}
.sc-container .cp-schedule-item.on-time {
	background-color: #b2e5e6;
}
.sc-container .cp-schedule-item.on-time::after {
	content: "";
	display: block;
	background-image: url(../img/icon_now_pc.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	width: 66px;
	height: 66px;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1;
}
.sc-container .cp-schedule-number {
	font-size: 16px;
	line-height: calc(30 / 16);
	font-weight: 700;
	color: #959595;
	letter-spacing: 0.1em;
	text-align: center;
	padding-top: 54px;
}
.sc-container .on-time .cp-schedule-number {
	color: #4a6d8b;
}
.sc-container .cp-schedule-title {
	font-size: 18px;
	line-height: calc(28 / 18);
	font-weight: 900;
	color: #959595;
	text-align: center;
	padding-top: 6px;
}
.sc-container .on-time .cp-schedule-title {
	color: #ffffff;
	text-shadow:
		-1px -1px 0 #4a6d8b,
		0 -1px 0 #4a6d8b,
		1px -1px 0 #4a6d8b,
		-1px 0 0 #4a6d8b,
		1px 0 0 #4a6d8b,
		-1px 1px 0 #4a6d8b,
		0 1px 0 #4a6d8b,
		1px 1px 0 #4a6d8b;
}

.sc-container .cp-schedule-date {
	font-size: 16px;
	line-height: calc(26 / 16);
	font-weight: 500;
	color: #959595;
	text-align: center;
	letter-spacing: -0.01em;
	padding-top: 8px;
}
.sc-container .cp-schedule-date span {
	font-size: 12px;
}
.sc-container .on-time .cp-schedule-date {
	color: #4a6d8b;
}

.sc-container .cp-icon {
	width: 400px;
	margin: 0 auto;
	padding-top: 21px;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.sc-container .cp-icon-image {
	width: 81px;
	height: 80px;
	margin-right: 21px;
}
.sc-container .cp-icon-text {
	font-size: 16px;
	line-height: calc(26 / 16);
}
.sc-container .no-menber {
	margin: 0 auto;
	padding-top: 34px;
}
.sc-container .no-menber-lead {
	font-size: 20px;
	line-height: calc(34 / 20);
	font-weight: 500;
	text-align: center;
}
.sc-container .no-member-button {
	padding-top: 31px;
}
.sc-container .cp-note {
	width: 800px;
	margin: 0 auto;
	background-color: #f6f6f6;
	margin-top: 60px;
}
.sc-container .cp-note-list {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 50px;
}
.sc-container .cp-note-list-item {
	list-style: disc;
	font-size: 14px;
	line-height: calc(30 / 14);
}


/* ====================
wrapping
==================== */
.sc-container .wrapping {
	width: 100%;
	margin: 0 auto;
	padding-top: 114px;
}
.sc-container .wrapping-title {
	font-size: 28px;
	line-height: calc(42 / 28);
	font-weight: 500;
	text-align: center;
}
.sc-container .wrapping-lead {
	text-align: center;
	padding-top: 24px;
}
.sc-container .wrapping-text {
	font-size: 16px;
	line-height: calc(30 / 16);
}
.sc-container .wrapping-link {
	padding-top: 6px;
}
.sc-container .wrapping-link a {
	font-size: 16px;
	line-height: calc(30 / 16);
	text-decoration: underline;
}
.sc-container .wrapping-image {
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
	padding-right: 22px;
	position: relative;
	z-index: 1;
}
.sc-container .wrapping-image::after {
	content: "";
	display: block;
	width: 100%;
	height: 200px;
	background-color: #fcecee;
	position: absolute;
	top: 60px;
	left: 0;
	z-index: -1;
}
.sc-container .wrapping-image-item {
	width: 555px;
	margin: 0 auto;
}


/* ====================
type
==================== */
.sc-container .type {
	width: 100%;
	margin: 0 auto;
	padding-top: 131px;
}
.sc-container .type-title {
	font-size: 28px;
	line-height: calc(42 / 28);
	font-weight: 500;
	text-align: center;
}
.sc-container .type-nav {
	width: 940px;
	margin: 0 auto;
	padding-top: 33px;
}
.sc-container .type-list {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	column-gap: 20px;
}
.sc-container .type-list-item {
	width: 220px;
	position: relative;
}
.sc-container .type-list-item::after {
	content: "";
	display: block;
	background-image: url(../img/arrow_nav_type.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	width: 24px;
	height: 24px;
	position: absolute;
	bottom: -10px;
	left: calc(50% - 12px);
}
.sc-container .type-item-link {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	border-radius: 6px;
}
.sc-container .type-item-info {
	width: 100%;
	text-align: center;
	box-shadow:
		inset 2px 0 0 0 #e2e2e2,
		inset -2px 0 0 0 #e2e2e2,
		inset 0 -2px 0 0 #e2e2e2;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	padding-bottom: 26px;
}
.sc-container .type-item-title {
	font-family: "Crimson Pro", serif;
	font-size: 32px;
	line-height: calc(30 / 32);
	font-weight: 500;
	padding-top: 13px;
}
.sc-container .type-item-text {
	font-size: 14px;
	line-height: calc(30 / 14);
}

.sc-container .type-content {
	width: 100%;
	margin: 0 auto;
}
.sc-container .type-content#casual {
	margin-top: 112px;
}
.sc-container .type-content#business {
	margin-top: 99px;
}
.sc-container .type-content#formal {
	margin-top: 99px;
}
.sc-container .type-content#outdoor {
	margin-top: 99px;
}
.sc-container .type-content-image {
	width: 100%;
	height: 574px;
	background-color: #ecb5bb;
}
.sc-container .type-content-title {
	width: 1180px;
	margin: 0 auto;
}
.sc-container .product-list {
	width: 1180px;
	margin: 0 auto;
	padding-top: 60px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	column-gap: 20px;
}
.sc-container .product-list-item {
	width: 280px;
	margin-bottom: 52px;
	visibility: visible;
	opacity: 1;
	overflow: hidden;
	transition: all .4s ease 0s;
}
.sc-container .product-list-item.is-hidden {
	height: 0;
	margin-bottom: 0;
	padding: 0;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
}
.sc-container .product-image {
	width: 100%;
	position: relative;
}
.sc-container .product-image.icon::after {
	content: "";
	display: block;
	width: 70px;
	height: 70px;
	background-image: url(../img/icon_wp.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	right: 0;
}
.sc-container .product-name {
	font-size: 14px;
	line-height: calc(22 / 14);
	padding-top: 13px;
}
.sc-container .product-price {
	font-size: 20px;
	line-height: calc(24 / 20);
	font-weight: 500;
	padding-top: 3px;
}
.sc-container .product-price span {
	font-size: 14px;
	line-height: calc(24 / 14);
	font-weight: 500;
}
.sc-container .attribute-list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	column-gap: 10px;
	padding-top: 9px;
}
.sc-container .attribute-list-item {
	min-width: 70px;
	height: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #434343;
	border-radius: 20px;
	font-size: 13px;
	line-height: calc(30 / 13);
	color: #ffffff;
	padding: 0 10px;
}
.sc-container .product-list-more {
	width: 100%;
	padding-top: 0;
}
.sc-container .product-list-more-button {
	width: 240px;
	height: 50px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	border: solid 2px #e2e2e2;
	border-radius: 50px;
	text-align: center;
	font-size: 16px;
	line-height: calc(34 / 16);
	cursor: pointer;
}

/* ====================
other-banner
==================== */
.sc-container .other-banner {
	width: 100%;
	margin: 0 auto;
	padding-top: 111px;
}
.sc-container .other-banner-title {
	font-size: 28px;
	line-height: calc(42 / 28);
	font-weight: 500;
	text-align: center;
}
.sc-container .other-banner-list {
	width: 1180px;
	margin: 0 auto;
	padding-top: 33px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	column-gap: 20px;
}
.sc-container .other-banner-item {
	width: 580px;
}
.sc-container .other-banner-image {
	width: 100%;
}
.sc-container .other-banner-text {
	font-size: 16px;
	line-height: calc(30 / 16);
	text-align: center;
	padding-top: 11px;
}


/* ====================
other-link
==================== */
.sc-container .other-link {
	width: 100%;
	margin: 113px auto 0;
	background-color: #ecb5bb;
	position: relative;
	padding-bottom: 50px;
}
.sc-container .other-link::before {
	content: "";
	display: block;
	background-image: url(../img/icon_other_link.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	width: 128px;
	height: 121px;
	position: absolute;
	top: 10px;
	left: calc(50% - 64px);
}
.sc-container .other-link-lead {
	padding-top: 142px;
}
.sc-container .other-link-lead-text {
	font-size: 20px;
	line-height: calc(34 / 20);
	text-align: center;
	font-weight: 500;
	color: #ffffff;
}
.sc-container .other-link-list {
	width: 820px;
	margin: 0 auto;
	padding-top: 33px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	column-gap: 20px;
}
.sc-container .other-link-list-item {
	width: 400px;
}

/* ====================
button
==================== */
.sc-container .cp-button {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 400px;
	height: 70px;
	margin: 0 auto;
	text-align: center;
	background-color: #1b1b1b;
	color: #ffffff;
	font-size: 18px;
	line-height: calc(34 / 18);
	font-weight: 500;
	border-radius: 70px;
}

.sc-container .cp-button2 {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 400px;
	height: 70px;
	margin: 0 auto;
	text-align: center;
	background-color: #ffffff;
	color: #000000;
	font-size: 16px;
	line-height: calc(34 / 16);
	font-weight: 500;
	border-radius: 70px;
}
/* ====================
スクロール
==================== */
.fadein{opacity:0;transform:translateY(20px);}
.fadein.scrollin{opacity:1;transition:.6s .2s ease;transform:none;}

